body {
	margin:0px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	background:url(../images/bg.gif) repeat-x;
	background-color:#fff;
}
#container {
	margin:0px auto;
	width:1000px;
}
h2 {
	font:normal 22px Tahoma, Geneva, sans-serif;
	color:#000;
	padding:13px 10px 0sspx 0px;
	margin:5px 0;
	line-height:1.6em;
	margin-top:20px;
}
.clear {
	clear:both;
}
a {
	color:#1226B4;
	text-decoration:none;
}
hr {
	border-bottom:1px dotted #aaa;
	border-right:0px;
	border-left:0px;
	border-top:0px;
}
a:hover {
	text-decoration:underline;
}
.main_center {
	margin:0px auto;
	width:900px;
}
/**********************************************/
#main_panel {
	clear:both;
}
#main_top_panel {
	clear:both;
}
#main_left_panel {
	float:left;
	width:230px;
}
.main_left_controller {
	margin:0px;
	padding:0px 0px 0px 0px;
}
.main_left_details {
	margin:0px;
	padding:0px;
}
#main_logo_panel {
	clear:both;
}
.logo {
	margin:0px;
	padding:0px;
}
#products {
	clear:both;
	margin-top: 40px;
	font-size:12px;
}
#products1 {
	clear:both;
	margin-top: 40px;
	font-size:12px;
}
.main_top_search_controller {
	margin:0px;
	padding:40px 0px 0px 0px;
}
.main_top_search_bg {
	height:52px;
}
.main_top_search_details {
	margin:0px;
	padding:15px 10px 0px 10px;
}
.main_top_search_details h3 {
	margin:0px;
	padding:2px 0px 0px 0px;
	font-size:13px;
	font-weight:bold;
	color:#000;
	float:left;
}
.main_top_search_details span.search {
	margin:0px;
	padding:0px 0px 0px 25px;
	background:url(../images/img1.gif) no-repeat left;
}
.main_top_search_details form {
	margin:0px;
	padding:0px;
}
.main_top_search_details form input {
	margin:0px;
	padding:0px;
	border:1px #d4d7da solid;
	float:left;
}
#main_login_panel {
	clear:both;
}
.main_login_controller {
	margin:0px;
	padding:35px 0px 35px 0px;
}
.main_login_details {
	margin:0px;
	padding:0px 0px 0px 0px;
}
.main_login_details h3 {
	margin:0px;
	padding:2px 0px 0px 0px;
	font-size:18px;
	font-weight:normal;
	font-family:"trebuchet MS";
	color:#000;
	float:left;
}
.main_login_details span.member_login {
	margin:0px;
	padding:0px 0px 20px 35px;
	background:url(../images/img2.gif) no-repeat left;
}
.main_login_details span.small_heading {
	margin:0px;
	padding:0px 0px 0px 35px;
	font-size:12px;
	font-weight:bold;
	color:#17517c;
	font-family:"trebuchet MS";
}
.main_login_details form {
	margin:0px;
	padding:0px;
	clear:both;
}
.main_login_details form input {
	margin:0px;
	padding:2px 0px 0px 5px;
	background-color:#ececec;
	border:1px #d0cece solid;
	color:#7a7474;
	float:left;
	font-size:11px;
}
#main_news_panel {
	clear:both;
}
.main_news_controller {
	margin:0px;
	padding:0px;
}
.top {
	float:left;
	width:230px;
	background:url(../images/mid_box.gif) repeat-y 0 0;
}
.mid {
	float:left;
	width:230px;
	background:url(../images/top_box.gif) no-repeat 0 0;
}
.bottom {
	float:left;
	width:230px;
	background:url(../images/bottom_box.gif) no-repeat 0 bottom;
}
.top1 {
	float:right;
	width:230px;
	background:url(../images/mid_box.gif) repeat-y 0 0;
}
.mid1 {
	float:right;
	width:230px;
	background:url(../images/top_box.gif) no-repeat 0 0;
}
.bottom1 {
	float:right;
	width:230px;
	background:url(../images/bottom_box.gif) no-repeat 0 bottom;
}
.details {
	margin:0px;
	padding:15px 10px 20px 20px;
}
.details h2 {
	margin:-5px;
	padding:0px;
	font-size:22px;
	font-weight:normal;
	font-family:"trebuchet MS";
	color:#000;
}
.details h4 {
	margin:0px;
	padding:0px 0px 0px 0px;
	font-size:13px;
	font-weight: bold;
	color:#000;
}
.main_calander_panel {
	clear:both;
}
.main_calander_controller {
	margin:0px;
	padding:18px 0px 0px 0px;
}
.main_calander_bg {
	margin:0px;
	padding:0px;
	height:35px;
	width:32px;
	float:left;
}
.main_calander_details {
	margin:0px;
	padding:4px 0px 0px 8px;
}
.main_calander_details p {
	margin:0px;
	padding:0px;
	color:#983434;
	font-size:11px;
	font-weight:bold;
}
.main_news_content {
	float:right;
	width:185px;
}
.main_news_content p {
	margin:0px;
	padding:0px;
	font-size:11px;
	color:#000!important;
	line-height:10px;
}
.main_news_content p strong {
	font-weight:bold;
	color:#20365e;
}
.main_news_content p strong a {
	color:#20365e;
	text-decoration:none;
}
.main_news_content p strong a:hover {
	text-decoration:underline;
}
#main_bottom_search_panel {
	clear:both;
}
.main_bottom_search_controller {
	margin:0px;
	padding:30px 0px 0px 0px;
}
.main_bottom_search_bg {
	height:59px;
}
.main_bottom_search_details {
	margin:0px;
	padding:5px 10px 0px 10px;
}
.main_bottom_search_details h3 {
	margin:0px;
	padding:2px 0px 0px 0px;
	font-size:13px;
	font-weight:bold;
	color:#000;
	float:left;
}
.main_bottom_search_details span.newsletter {
	margin:0px;
no-repeat left;
	position: relative;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
}
.main_bottom_search_details form {
	margin:0px;
	padding:0px;
	clear:both;
}
.main_bottom_search_details form input {
	margin:0px;
	padding:0px;
	border:1px #d4d7da solid;
	float:left;
}
#main_online_support_panel {
	clear:both;
}
.main_online_support_controller {
	margin:0px;
	padding:33px 0px 0px 0px;
}
.main_online_support_bg {
	background:url(../images/support_center.gif) no-repeat;
	height:117px;
}
.main_online_support_details {
	margin:0px;
	padding:80px 0px 0px 30px;
}
.main_online_support_details p {
	margin:0px;
	padding:0px;
	font-family:"trebuchet MS";
	font-size:10px;
	color:#000;
}
.main_online_support_details p a {
	text-decoration:none;
	color:#000;
}
.main_online_support_details p a:hover {
	text-decoration: underline;
	color:#000;
}
/************************************************/
#right {
	float:right;
	width:630px;
	margin-top: 40px;
}
.main_right_controller {
	margin:0px;
	padding:30px 0px 0px 0px;
}
.main_right_auto {
	margin:0px auto;
	width:600px;
	margin-left:9px;
}
#header {
	background:url(../images/header_bg.gif) no-repeat;
	height:359px;
	position:absolute;
	top: 40px;
	width: 599px;
}
#header2 {
	background:url(../images/header_bg2.gif) no-repeat;
	height:359px;
	position:absolute;
	top: 40px;
	width: 599px;
}
#main_top_navigation_panel {
	clear:both;
	height:56px;
}
.nav {
	margin:0px;
	padding:0px;
}
.nav ul {
	margin:0px;
	padding:0px;
}
.nav ul li {
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
	font-size:13px;
	font-weight:bold;
	font-family:"trebuchet MS";
}
.nav ul li a {
	margin:0px;
	padding:20px 21px 0px 21px;
	display:block;
	float:left;
	text-decoration:none;
	color:#fff;
}
.nav ul li a:hover {
	color:#000;
}
.nav ul li a.over {
	color:#000;
}
#main_header_panel {
	clear:both;
}
.main_header_controller {
	margin:0px;
	padding:0px 0px 0px 0px;
}
.main_header_bg {
	background:url(../images/header_inner_bg.gif) no-repeat;
	height:290px;
}
.main_heade_details {
	margin:0px;
	padding:0px;
}
.main_heade_details img {
	margin:0px;
	padding:82px 0px 0px 290px;
}
/************************************************************************/

.main-middle {
	line-height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	border-top:1px #828487 dashed;
	clear:both;
	padding-bottom: 15px;
	margin-top:360px;
	padding-top:0px;
}
.main-middle h1 {
	margin:0px;
	padding:10px 0px 0px 0px;
	font-size:22px;
	font-family:"trebuchet MS";
	font-weight:normal;
	color:#000;
}
.main-middle p {
	margin:0px;
	padding:20px 0px 0px 0px;
	line-height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
}
.main-middle p span {
	display:block;
	color:#821f23;
	margin:0px;
	padding:10px 5px 5px 5px;
}
.main-middle p span a {
	color:#821f23;
	text-decoration:none;
	font-weight:bold;
}
.main-middle p span a:hover {
	text-decoration: underline;
}
.main_middle_sec_controller {
	margin:0px;
	padding:35px 0px 0px 0px;
}
.main_middle_sec_details {
	margin:0px;
	padding:0px;
}
.main_middle_sec_details h1 {
	margin:0px;
	padding:0px;
	font-size:23px;
	font-family:"trebuchet MS";
	font-weight:normal;
	color:#000;
}
.main_middle_grey_box {
	clear:both;
}
.grey_box_controller {
	margin:0px;
	padding:15px 0px 0px 0px;
}
.grey_box_bg_color {
	background-color:#ececec;
	border:1px #cbd0d2 solid;
}
.grey_box_details {
	margin:0px;
	padding:10px 10px 10px 10px;
}
.grey_box_left {
	float:left;
	width:192px;
}
.grey_box_right {
	float:right;
	width:165px;
}
/************************/
#main_footer_panel {
	clear:both;
	margin:0px;
	padding:0px 0px 0px 0px;
}
.main_footer_controller {
	margin:0px;
	padding:0px;
	background:url(../images/footer_bg.gif) repeat-x;
	background-color:#eff3f6;
}
.main_footer_details {
	margin:0px;
	padding:35px 0px 35px 0px;
}
.main_footer_details h4 {
	margin:0px;
	padding:0px 0px 0px 0px;
	text-align:right;
	font-size:13px;
	font-weight:bold;
	font-family:"trebuchet MS";
	color:#686868;
}
.main_footer_details p {
	margin:0px;
	padding:0px;
	color:#000;
	font-size:13px;
}
.main_footer_details p a {
	color:#2D66BD;
	text-decoration:none;
	margin:0px;
	padding:0px 0px 0px 0px;
}
.main_footer_details p a:hover {
	text-decoration:underline;
}
/* inner pages css start */
.aboutus-img {
	float:right;
	border:4px solid #fff;
	margin:0 0px 10px 20px;
}
h5 {
	font-size:15px;
	font-weight:bold;
	padding:0px 0px 5px 0px;
	border-bottom:1px dotted #fff;
	margin:0px 0px 10px 0px;
}
h6 {
	font-size:16px;
	font-weight:bold;
	padding:0px 0px 5px 0px;
	margin:0px 0px 10px 0px;
}
.aboutcolumnzone {
	padding:20px 0px 16px 0px;
}
.aboutcolumn1 {
	width:48%;
	float:left;
	margin:0px 0px 10px 0px;
}
.aboutcolumn2 {
	width:48%;
	float:right;
	margin:0px 0px 10px 0px;
}
.abouticon {
	float:left;
	margin:0px 20px 0px 0px;
}
.insideVerdana, Arial, Helvetica, sans-serif {
	padding:10px 0px 10px 0px;
}
input.button {
	color:#000;
	background:#ffc850;
	font:bold 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:10px 10px;
	margin:0px 5px 5px 0;
	border:1px solid #5b7a92;
}
input.button:hover {
	cursor:pointer;
	color:#fff;
	background:#663300;
	border:1px solid #ffc850;
}
.project-img {
	float:right;
	margin-left:20px;
	border: 6px solid #fff;
}
.whiteheading {
	font:30px Myriad Pro, Arial;
	color:#CBD76B;
	font-weight:100;
	padding:0px;
	margin:25px 0px 20px 0px;
}
.ourprojectrow {
	margin-bottom:20px;
	border-bottom:1px dotted #fff;
	padding-bottom:10px;
	padding-right:20px
}
.servicecolumnzone {
	padding:20px 0px 16px 0px;
}
.servicecolumn1 {
	width:48%;
	float:left;
	margin:0px 0px 10px 0px;
}
.servicecolumn2 {
	width:48%;
	float:right;
	margin:0px 0px 10px 0px;
}
.blog-posted-row {
	padding:3px;
}
/* inner pages css ends */

.main_bottom_search_details form input.text-field {
	height:18px;
	margin-bottom:0;
	margin-left:60px;
	margin-right:0;
	margin-top:5px;
	width:135px;
}
.dot {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BACKGROUND:url(dot.png) repeat-x left bottom;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	PADDING-TOP: 5px
}
.dotx {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM:0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
.dotv {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	MARGIN: 0px
}
#feature_panel {
	margin:0px;
	padding:0px 0px 30px 0px;
}
.global_rasources {
	margin:0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:180px;
	line-height:20px;
	color:#848a90;
}
span.feature_sub_details {
	margin:0px;
	padding:10px 0px 0px 70px;
	display:block;
	font-size:13px;
	color:#bfcdfd;
	font-weight:bold;
}
.our_rasources {
	margin:0px 0px 0px 20px;
	padding:0px;
	float:left;
	width:200px;
	line-height:20px;
	color:#848a90;
}
#rest-container {
	height:auto;
	width:922px;
	margin:auto;
	padding:0px 0px 0px 0px;
	font-size:12px;
	border-bottom: 1px solid #a9a9a9;
}
.rest-container-1 a {
	color:#af5701;
	font-weight:bold;
}
.rest-container-1 p {
	margin:0px;
	padding:12px 0px 0px 0px;
}
.rest-img-1 {
	width:auto;
	padding:10px 0px 0px 0px;
	text-align:center;
}
.rest-container-2 {
	height:auto;
	width:259px;
	float:left;
	padding:0px 28px 0px 28px;
	margin-top:16px;
	border-left:#a9a9a9 solid 1px;
	border-right:#a9a9a9 solid 1px;
}
.rest-container-2 p {
	margin:0px;
	padding:12px 0px 0px 0px;
}
.rest-container-2 ul {
	margin:0px;
	padding:13px 0px 0px 5px;
	list-style:none;
}
.rest-container-2 ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.rest-container-3 {
	height:auto;
	width:260px;
	float:left;
	padding:16px 22px 0px 28px;
}
.rest-container-3 span strong {
	color:#2D66BD;
}
.rest-container-3 p {
	margin:0px;
	padding:5px 0px 15px 0px;
}
.news-input-box {
	height:19px;
	width:212px;
	float:left;
	margin:0px 3px 0px 0px;
	background:#FFFFFF;
	border:#cbc9c9 solid 1px;
}
.rest-container-3-newslatter {
	padding:9px 0px 0px 0px;
}
#webpage {
	MARGIN: 0px auto;
	WIDTH: 1000px;
	TEXT-ALIGN: left;
}
.nav_main {
	width:600px;
	background:no-repeat;
	text-align:left;
	height:41px;
	z-index:101;
	position:absolute;
	font-size:11px;
	margin-left:-80px;
	top: 10px;
	margin-bottom:12px;
}
.nav_main .nav_main_sub {
	width:500px;
	margin:0 auto;
	text-align:left;
	float:left;
	padding-left:245px
}
.nav_main UL {
	padding:0 0 0 1px;
	margin:0;
	list-style:none;
	height:3.2em;
	margin-top:2px;
	font-size:12px;
	margin-left:-148px
}
.nav_main LI {
	padding:0;
	margin:0;
	float:left;
	background:transparent;
	width:90px;
	text-align:center
}
.block {
	padding-top:9px;
	font-size:14px;
	color:#FFFFFF;
	background-image:none;
	margin-top:10px;
}
.nav_main LI:Hover,  .nav_main LI.sfhover {
	background:#0e0e0e;
	color:#0468DF;
}
.nav_main A:Link,  .nav_main A:Visited,  .nav_main A:Active {
	display:block;
	text-decoration:none;
	color:#ffffff;
	padding:1em .7em;
	font-weight:bold
}
.nav_main UL UL {
	margin:0 0 0 -1px;
	padding:0;
	background:#d2dae3;
	left:-9999em;
	position:absolute;
	border-bottom:1px solid #333;
	width:200px;
	height:auto;
}
.nav_main UL LI:Hover UL,  .nav_main UL LI.sfhover UL {
	left:auto;
	color:#FF6C00
}
.nav_main UL LI:Hover UL UL,  .nav_main UL LI.sfhover UL UL {
	left:-9999em
}
.nav_main UL UL LI {
	background:#f3f5f7;
	width:100%;
	border:0
}
.nav_main UL UL LI:Hover,  .nav_main UL UL LI.sfHover {
	background:#CCCCCC;
	color:#fff
}
.nav_main UL UL A:Link,  .nav_main UL UL A:Visited {
	font-weight:normal;
	padding:0.5em 8px;
	position:relative;
	border-style:solid;
	border-width:1px 1px 0 1px;
	border-color:#adbccd #333 #333 #CCC;
	color:#1F1F1F;
	font-weight:bold
}
.nav_main UL UL A:Hover,  .nav_main UL UL A:Active {
	background-color:#ccc;
	font-weight:normal;
	padding:0.5em 8px;
	position:relative;
	border-style:solid;
	border-width:1px 1px 0 1px;
	border-color:#adbccd #333 #333 #CCC;
	font-weight:bold;
}
.nav_main UL UL LI:Hover UL,  .nav_main UL UL LI.sfhover UL {
	left:auto
}
.nav_main UL UL UL {
	margin:-2.3em 0 0 200px;
	width:200px;
}
.nav_main UL UL A.sub {
background: color:#1F1F1F;
	font-weight:bold
}
/* Support for the "iehover-fix.js" */
	* HTML #newnav IFRAME {
	position:absolute;/* account for the border */
	left:-0em;
	top:-0em;
	z-index:0;
filter:progid:DXImageTransform.Microsoft.Alpha(style=0, opacity=0)
}
/* this is for IE 5.0 */
	select.hide {
	visibility:hidden
}
/* End Support for the "iehover-fix.js" */
	.nav_main .link-get-started {
	background:none
}
.nav_main LI.link-get-started:Hover,  .nav_main LI.link-get-started {
	background:none
}
.nav_main .link-get-started A:Link,  .nav_main .link-get-started A:Visited,  .nav_main .link-get-started A:Hover,  .nav_main .link-get-started A:Active {
	color:#FF6C00
}
.nav_main .link-get-started UL {
	display:none
}

.nav_main UL UL A.new_prod_1 {/*padding-left:40px;*/
	text-indent:30px
}
.nav_main UL UL A.new_prod_1:Hover {/*padding-left:40px;*/
	background-color:Transparent
}
.activa {
	background-image:  url(active.png);
	background-repeat:no-repeat;
}
.activa a:hover {
	background-color:#363737;
}
